{
  "alfredsnippet" : {
    "snippet" : "gcloud functions deploy my-function --runtime python39 --trigger-http --allow-unauthenticated",
    "uid" : "3FD0B1A5-0848-4CA7-ACB8-6DB446041AF0",
    "name" : "部署 Google Cloud 函數的指令",
    "keyword" : ""
  }
}